body {
	background:url('../images/body_bg_bottom.jpg') bottom repeat-x #000;
	font:14px Helvetica, Arial, sans;
}

h1 {
	font-size: 20px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color:#333;
}

h2.page-title {
	margin: 20px 20px 0;
	font-size: 35px;
	text-transform: uppercase;
	font-weight: normal;
	color: #444;
	padding-right: 10px;
}

p {
	font-size: 12px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

a {
	text-decoration: none;
	color:#027AC6;
}

a:hover {
	text-decoration: underline;
}

blockquote {
	
	font-size:25px;
	font-weight: bold;
	line-height:30px;
	margin:0;
	padding-bottom:5px;
	
}


/* GENERIC ********************************************************************/

.hide {
	display:none !important;
}

div#footer {
	background:#323232;
	padding:25px;
	height:50px;
	border-top:1px solid #EDEDED;
	margin-top:50px;	
}

div#footer h5 {
	
	text-align: right;
	text-transform: uppercase;
	font-size:11px;
	margin-top:2px;
	color:#999;
	float:right;
}

#footer .nav-links-footer {
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
	margin-bottom: 15px;
	height: 13px;
}

#footer .nav-links-footer li {
	float:  left;
	padding-right:10px;
}

#footer .nav-links-footer li a {
	text-decoration: underline;
}

#footer a {
	color:#CCC;
	font-size:11px;
}

#footer-legal {
	width:720px;
	margin:10px auto 100px;
}

#footer-legal p {
	line-height:15px;
	text-align: center;
	color:#999;
	font-size:11px;
	margin:0.6em 0 1.2em
}

.nav-links-wrapper {
	border-top:2px solid red;
}

.nav-links-wrapper ul {
	width:757px;
	height:40px;
	padding:28px 0 0 0;
	background:url('../images/signature.png') no-repeat 612px 18px;
	margin:0 auto;
	
}

.nav-links-wrapper ul li {
	margin-right: 8px;
	padding-right:10px;
	float: left;
	height:20px;
	display:inline;
}

.nav-links-wrapper ul li a {
	background-image: url('../images/primary_links_sprite.png');
	text-indent: -9999px;
	overflow:hidden;
	display:block;
	height:20px;
}

.nav-links-wrapper ul li#store {
	clear:both;
	padding-top:52px;
}
.nav-links-wrapper ul li#store p {
	color:#ccc;
}

.nav-links-wrapper ul li#store a{
	background: none;
	text-indent: 0;
	display:inline;
	color:#ccc;
	border:none;
	text-decoration: underline;
}

.nav-links-wrapper ul li a:hover, .nav-links-wrapper ul li a.active {
	border-bottom: 1px solid #ff0000;
}

.nav-links-wrapper ul li#home a {
	background-position:0 0;
	width:45px;
}

.nav-links-wrapper ul li#home a:hover, .nav-links-wrapper ul li#home a.active {
	background-position:0 -18px; }


.nav-links-wrapper ul li#photos a {
	background-position:-58px 0;
	width:125px;
}

.nav-links-wrapper ul li#photos a:hover, .nav-links-wrapper ul li#photos a.active {
	background-position:-58px -18px; }

.nav-links-wrapper ul li#biography a {
	background-position:-196px 0;
	width:29px;
}

.nav-links-wrapper ul li#bio a:hover, .nav-links-wrapper ul li#biography a.active {
	background-position:-196px -18px; }

.nav-links-wrapper ul li#quotes a {
	background-position:-232px 0;
	width:57px;
}

.nav-links-wrapper ul li#quotes a:hover, .nav-links-wrapper ul li#quotes a.active {
	background-position:-232px -18px; }

.nav-links-wrapper ul li#links a {
	background-position:-300px 0;
	width:45px;
}

.nav-links-wrapper ul li#links a:hover, .nav-links-wrapper ul li#links a.active {
	background-position:-300px -18px; }

.nav-links-wrapper ul li#licensees a {
	background-position:-432px 0;
	width:81px;
}

.nav-links-wrapper ul li#licensees a:hover, .nav-links-wrapper ul li#licensees a.active {
	background-position:-432px -18px; }

.nav-links-wrapper ul li#contact a {
	background-position:-353px 0;
	width:70px;
}

.nav-links-wrapper ul li#contact a:hover, .nav-links-wrapper ul li#contact a.active {
	background-position:-353px -18px; }


#header {
	
	width:100%;
	margin:0 auto;
	
}

#header h1 a {
	display:block;
	margin:10px auto;
	height:60px;
	width:757px;
	text-indent: -9999px;
	overflow:hidden;
	background:url('../images/header.png') no-repeat top center;
}

.wrapper {
	background: url('../images/body_bg.jpg') top center no-repeat;	
}

.wrapper .drop-shadow {
	width:817px;
	margin:0 auto;
	padding-bottom:30px;
	background:url('../images/container_drop_shadow.png') bottom center no-repeat;
}

.wrapper .container {
	width:757px;
	margin:0 auto;
	border:1px solid #ededed;
	background:#cecece;
}


.inline-image {
	border-top:2px solid #ff0000;
	margin-top:10px;
}

div#sidebar {
	
	float:right;
	width:331px;
}

div#sidebar table.list-chart {
	font-size: 12px;
	line-height: 18px;
	margin:15px 0 50px 0;
}

div#sidebar table.list-chart th {
	border: none;
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	width: 30%;
	font-weight: bold;
}


.wrapper #body-content {
	margin-right:375px;
	margin-bottom:200px;
}

.wrapper #body-content .section {
	width:355px;
	position:relative;
	padding-bottom:38px;
}

.wrapper #body-content .section h3 {
	width:335px;
	padding-left:20px;
	font-size:16px;
	margin-bottom:5px;
}

.wrapper #body-content .section h3 a {
	float:right;
	color:#ff0000;
}

.wrapper #body-content .section p {
	padding:10px 0 0 20px;
	color:#222;
	font-family: 'Lucida Grande';
	font-size:12px;
	line-height:16px;
}



/* FRONT PAGE *****************************************************************/

body.front-page {
	background:#000;
}

body.front-page .wrapper {
	
	width:100%;
	margin:auto;
	text-align: center;
	background:none;
}

body.front-page h1 {
	
	background:url('../images/home_bg.jpg') top left no-repeat black;
	width:963px;
	height:525px;
	text-indent: -9999px;
	overflow:hidden;
	margin:0 auto;
}

body.front-page #footer {
	
	border:none;
	background:none;
	color:#444;
	margin:0 auto;
	padding:0;
	text-align:right;
	width:850px;
	
}

p.language-links, #footer-legal p.language-links {
	color:#999;
	font-size:14px;
}

p.language-links a, #footer-legal p.language-links a {
	color:#999;
	text-decoration: underline;
	font-size:14px;
}

body.front-page .nav-links-wrapper {
	margin-top:-25px;
}

body.front-page .nav-links-wrapper ul {
	
	background:url('../images/signature.png') no-repeat right 18px;
	width:860px;
	height:70px;
	padding:28px 0 0 45px;
}


/* PHOTOS SECTION *************************************************************/

body.photos .wrapper .container {
	background-image: url('../images/footer_photos.jpg');
	background-position:bottom left;
	background-repeat: no-repeat;
	padding:0;
}

body.photos #slideshow {
	
	background:url('../images/slideshow_bottom_border.gif') repeat-x bottom left;
	padding-bottom:18px;
	margin-bottom:15px;
	
}



body.photos div#sidebar {
	
	margin-top: 150px;
	width: 330px;
	padding: 0 15px 0 20px;
}


/* BIOGRAPHY ******************************************************************/

body.biography .wrapper .container {
	background-image: url('../images/footer_bio.jpg');
	background-position:bottom left;
	background-repeat: no-repeat;
	padding:0;
	position: relative;
}

body.biography .wrapper #body-content .section p {
	
	font-size:14px;
	line-height:20px;
	padding-bottom:20px;
}


/* QUOTES *********************************************************************/

body.quotes .wrapper .container ul.content {
	margin:20px;
	background:#fff;
	padding:10px;
	width:700px;
}

body.quotes .wrapper .container ul.content li {
	padding-bottom:25px;
}

body.quotes .wrapper .container ul.content li p {
	font-size:10px;
	line-height:20px;
	font-family: Verdana;
}

body.quotes .wrapper .container blockquote {
	padding:0 20px;
}

body.quotes .wrapper .container p.quote-reference {
	padding:10px 20px;	
}


/* LINKS **********************************************************************/

body.links .wrapper .container #body-content {
	margin-right:20px;
	margin-bottom:0;
}

body.links .wrapper .container #body-content ul {
	padding:20px;
}

body.links .wrapper .container #body-content ul li {
	padding:30px 0;
	border-bottom:1px solid #000;
	height:20px;
}

body.links .wrapper .container #body-content ul li h3 {
	float:left;
}

body.links .wrapper .container #body-content ul li a {
	float:right;
	color:#ff0000;
}

body.links .wrapper .container {
	background-image: url('../images/footer_links.jpg');
	background-position:bottom left;
	background-repeat: no-repeat;
}

body.links .wrapper .container #quote-block {
	height: 250px;
	margin-top: 50px;
	padding: 20px 160px 0 220px;
}

/* LICENSEES ******************************************************************/

body.licensees .wrapper .container #body-content {
	margin:20px 20px 0 20px;
}

body.licensees .wrapper .container .table-licensees {
	border-collapse: separate;
	margin-top: 20px;
	border-spacing: 0;
	margin-bottom: 50px;
}

body.licensees .wrapper .container .table-licensees th.column-licensee {
	width:180px;
}

body.licensees .wrapper .container .table-licensees th {
	font-size: 20px;
	font-weight: bold;
	padding: 0 10px 5px 5px;
	border: none;
}

body.licensees .wrapper .container .table-licensees td {
	font-size: 12px;
	font-weight: bold;
	border-top: 1px solid #5D5B5B;
	padding: 20px 10px 20px 5px;
	vertical-align: top;
	line-height: 15px;
}

body.licensees .wrapper .container .table-licensees td.column-licensee {
	padding-right:70px;
}

body.licensees .wrapper .container .table-licensees td.column-details {
	padding-right:25px;
}

body.licensees .wrapper .container .table-licensees td.column-contact {
	text-align: right;
}


/* CONTACT ********************************************************************/

body.contact .wrapper .container {
	background-image: url('../images/footer_contact.jpg');
	background-position:bottom left;
	background-repeat: no-repeat;
}

body.contact .wrapper .container .contact-form-text {
	
	width: 230px;
	float: left;
	margin-left: 20px;
	line-height: 20px;
	
}

body.contact .wrapper .container .contact-form {
	
	width: 400px;
	margin-left:285px;
	
}

body.contact #edit-email, body.contact textarea {
	width:100%;
}

body.contact label {
	display:block;
	font-weight: bold;
	padding-bottom:5px;
	color:#333;
	font-size:12px;
}

body.contact label span.required {
	color:#FFAE00;
}

body.contact #recaptcha_widget_div {
	padding:20px 0;
}

body.contact #block-quote {
	height: 320px;
	padding: 0 280px 0 200px;
	margin-top: 100px;	
}

body.contact p.error {
	color:#ff0000;
	padding-bottom:10px;
}

